isDone.ProgressBar {R.utils} | R Documentation

## Checks if progress bar is completed

### Description

Checks if progress bar is completed.

### Usage

    ## S3 method for class 'ProgressBar'
    isDone(this, ...)

### Arguments

`...` | Not used.

### Value

Returns `TRUE` or `FALSE`.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `ProgressBar`.

[Package R.utils version 2.6.0 Index]